[IDD_DLG_PRINT_SET_LINE_LOCAT]
IDC_BTN_CONFIRM=Ture
IDC_BTN_CANCEL=Cancle
IDC_STATIC_LOCATION=Position:

IDD_DLG_PRINT_SET_LINE_LOCAT=Set the guide position

[IDD_DLG_PRINT_CLR_CHL_SEL]
IDD_DLG_PRINT_CLR_CHL_SEL=Print Setup
IDC_STATIC_CLR_CHANNEL=Color Channel
IDOK=Ture
IDCANCEL=Cancle

IDT_SELECT_COLOR_CHANNEL_TIP=Please select the color channel before printing!

[IDD_PAGE_PRINT_PRINT_INFO_TOOLBAR]
IDT_POSITIONING_MODE=Positioning Mode
IDT_ZOOM_OUT=Reduce
IDT_ZOOM_IN=Enlarge
IDT_ZOOM_MAX=Maximum Ratio
IDT_ZOOM_MIN=Minimum Percentage
IDT_HIDE_REFERENCE_LINE=Hidden Guides
IDT_SHOW_REFERENCE_LINE=Display Reference Line
IDT_PRINT_REFERENCE_LINE=Print Guide Line
IDT_IMAGE_MODE=Image Model


[IDD_DLG_THREAD]
IDC_STATIC_MSG=Printing
IDC_BTN_STOP=Stop